@charset "UTF-8";
/*----------------------------------------
  トップページ
----------------------------------------*/
.p-home .p-home__mv_2026 {
  padding: 10px 0;
  background-color: #FAF2C5;
  position: relative;
}
.p-home .p-home__mv_2026 h1 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.p-home .p-home__mv_2026 h1 img {
  width: 100%;
}
.p-home .p-home__mv_2026 .p-home__mv__slider {
  padding-top: min(35dvw , 210px);
}
.p-home .p-home__mv_2026 .p-home__mv__slider .splide__slide {
  width: 100%;
  max-width: 600px;
  aspect-ratio: 600/750;
}
.p-home .p-home__mv_2026 .p-home__mv__slider .splide__slide img {
  width: 100%;
}
/*------------------------------------------------------------サイド*/
aside {
  position: fixed;
  right: calc((100% - 600px) / 2);
  bottom: calc(110px + 125px);
  width: min(28.33dvw , 170px);
  height: 0;
  z-index: 3;
}
aside img{
  width: 100%; 
}
@media screen and (max-width: 600px) {
  aside {
    right: 0;
    bottom: calc(110px + 20.8dvw);
  }
}
/*------------------------------------------------------------導入漫画*/
.p-home__comic{
  background-color: #FAF2C5;
  overflow: hidden;
  margin-bottom: -210px; /* はみ出し分に応じて調整 */
}
.p-home__comic img{
  width: 100%;
}
.p-home__comic .p-home__comic_img_box1{/* 600 * 600*/
  position: relative;
  width: 100%;
  height: min(100dvw , 600px);
}
.p-home__comic .p-home__comic_img_box2{/* 600 * 470*/
  position: relative;
  width: 100%;
  height: min(78.33dvw , 470px);
}
.p-home__comic .p-home__comic_img_box2 img{
  position: absolute;
  right: 0;
  top: -70px;
}
.p-home__comic .p-home__comic_img_box3{/* 600 * 460*/
  position: relative;
  width: 100%;
  height: min(76.66dvw , 460px);
}
.p-home__comic .p-home__comic_img_box3 img{
  position: absolute;
  right: 0;
  top: calc(-140px - 70px);
}
@media screen and (max-width: 600px) {
  .p-home__comic{
    margin-bottom: -35dvw; /* はみ出し分に応じて調整 */
  }
  .p-home__comic .p-home__comic_img_box2 img{
    top: -11.66dvw;
  }
  .p-home__comic .p-home__comic_img_box3 img{
    top: -35dvw;
  }
}
/*------------------------------------------------------------地元企業を選ぶワケ*/
.p-home .p-home__choose_2026 {
  padding-bottom: 48px;
  background-color: #FAF2C5;
}
.p-home .p-home__choose_2026 .p-home__choose__title_2026 {
  padding-bottom: 25px;
  margin-bottom: 30px;
  position: relative;
}
@media screen and (max-width: 600px) {
  .p-home .p-home__choose_2026 .p-home__choose__title_2026 {
    padding-top: 0;
    margin-top: 0;
  }
}
.p-home .p-home__choose_2026 .p-home__choose__title_2026 h2 {
  width: 100%;
  margin-bottom: 7px;
  position: relative;
}
.p-home .p-home__choose_2026 .p-home__choose__title_2026 h2 img {
  width: 100%;
}
.p-home .p-home__choose_2026 .p-home__choose__title_2026 h2 img:nth-of-type(2) {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.p-home .p-home__choose_2026 .p-home__choose__title_2026 p {
  /*width: 50dvw;
  max-width: 300px;*/
  margin: 0 auto;
  padding: 0 60px;
  font-size: max(14px, 1rem);
  font-weight: 600;
}
.p-home .p-home__choose_2026 ul {
  display: flex;
  gap: clamp(30px, 8vw, 50px) 0;
  flex-direction: column;
}
.p-home .p-home__choose_2026 ul li {
  position: relative;
}
.p-home .p-home__choose_2026 ul li div:not(:nth-of-type(1)) {
  position: absolute;
  top: 0;
  left: 0;
}
.p-home .p-home__choose_2026 ul li img {
  width: 100%;
}
.p-home .p-home__choose_2026 ul li:nth-of-type(1) div:nth-of-type(2) {
  z-index: 2;
}
.p-home .p-home__choose_2026 ul li:nth-of-type(1) div:nth-of-type(3) {
  z-index: 1;
}
.p-home .p-home__choose_2026 ul li:nth-of-type(1) div:nth-of-type(4) {
  z-index: 3;
}
.p-home .p-home__choose_2026 ul li:nth-of-type(1) div:nth-of-type(5) {
  z-index: 4;
}
.p-home .p-home__choose_2026 ul li:nth-of-type(1) div:nth-of-type(6) {
  z-index: 4;
}
/*------------------------------------------------------------豆知識*/
.p-home .p-home__trivia {
  height: clamp(350px, 93.33vw, 540px);
  margin-bottom: clamp(20px, 5.33vw, 50px);
  background-color: #FAF2C5;
  margin-bottom: 0;/*2026---*/
}
.p-home .p-home__trivia .l-section__inner {
  margin-bottom: 20px;
}
.p-home .p-home__trivia .l-section__inner h2 {
  position: relative;
}
.p-home .p-home__trivia .l-section__inner h2 img {
  width: 100%;
}
.p-home .p-home__trivia .l-section__inner h2 img:nth-of-type(1) {
  position: relative;
  z-index: 1;
}
.p-home .p-home__trivia .l-section__inner h2 img:nth-of-type(2) {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.p-home .p-home__trivia .p-home__trivia__slider {
  width: 100dvw;
  margin: 0 calc(50% - 50vw);
  position: absolute;
}
.p-home .p-home__trivia .p-home__trivia__slider .splide__list .splide__slide {
  width: 85%;
  max-width: 480px;
  aspect-ratio: 480/280;
}
.p-home .p-home__trivia .p-home__trivia__slider .splide__list .splide__slide img {
  width: 100%;
}
/*------------------------------------------------------------会津の企業はここがすごい*/
.p-home .p-home__feature_2026 {
  background-color: #DEE896;
  position: relative;
  padding-bottom: 680px
}
.p-home .p-home__feature_2026 > div {
  background-color: #FAF2C5;
}
.p-home .p-home__feature_2026 img {
  width: 100%;
}
.p-home .p-home__feature_2026 .p-home__moviebox_2026{
  position: absolute;
  top: 550px;
  left: 0;
  content: "";
  width: 600px;
  height: 600px;
  display: block;
  background-image: url("../img/home/bg_movie_2026.webp");
  background-size: cover;
  background-position: center;
}
.p-home .p-home__feature_2026 .p-home__video {
  width: 100%;
  max-width: 480px;
  aspect-ratio: 560/315;
  border: solid 3px #000000;
  box-sizing: border-box;
  background-color: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 225px;
  left: 60px;
}
.p-home .p-home__feature_2026 .p-home__video > iframe {
  width: 100%;
  height: 100%;
}
.p-home .p-home__feature_2026 .p-home__movie-link {
  position: absolute;
  bottom: -120px; /* movieboxの下部からの距離 */
  left: 50%;
  transform: translateX(-50%);
  background-color: #FFF;
  padding: 10px 40px;
  border-radius: 20px;
  border: 3px solid #0A1E50;
}
.p-home .p-home__feature_2026 .p-home__movie-link img {
  padding-bottom: 5px;
}
.p-home .p-home__feature_2026 .p-home__movie-link a{
  font-size: 18px;
  font-weight: bold;
  color: #0A1E50;
  text-decoration: none;
  display: inline-block;
  white-space: nowrap;
}
.p-home .p-home__feature_2026 .p-home__movie-link a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 600px) {
  .p-home .p-home__feature_2026 {
    padding-bottom: 114dvw;
  }
  .p-home .p-home__feature_2026 .p-home__moviebox_2026{
    top: 91.6dvw;
    width: 100dvw;
    height: 100dvw;
  }
  .p-home .p-home__feature_2026 .p-home__video {
    width: 80dvw;
    max-width: 480dvw;
    top: 37.5dvw;
    left: 9.1dvw;
  }
  .p-home .p-home__feature_2026 .p-home__movie-link a{
    font-size: 3dvw;
  }
  .p-home .p-home__feature_2026 .p-home__movie-link {
    bottom: -22dvw; /* movieboxの下部からの距離 */
    padding: 1.6dvw 6.6dvw;
  }
}
/*------------------------------------------------------------企業紹介*/
.p-home .p-home__introduction_2026 {
  position: relative;
  background-color: #DEE896;
}
.p-home .p-home__introduction_2026 h2 {
  width: 100%;
  position: relative;
  bottom: -1px;
}
.p-home .p-home__introduction_2026 h2 img:nth-of-type(1) {
  position: absolute;
  width: 30%;
  max-width: 200px;
  height: auto;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.p-home .p-home__introduction_2026 h2 img:nth-of-type(2) {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 2;
}
.p-home .p-home__introduction_2026 h2 img:nth-of-type(3) {
  position: absolute;
  width: 30%;
  max-width: 200px;
  height: auto;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.p-home .p-home__introduction_2026 .p-home__introduction__outline_2026 {
  background-color: #DEE896;
  padding-bottom: min(6.6%, 40px);
}
.p-home .p-home__introduction_2026 .p-home__introduction__outline_2026 > p {
  width: 100%;
  font-size: max(1rem, 14px);
  line-height: 1.5;
  padding: 20px min(6.6%, 40px) min(8.4vw, 50px);
  font-weight: bold;
  color: #0A1E50;
}
.p-home .p-home__introduction_2026 .p-home__introduction__outline_2026 > div:nth-of-type(1) {
  width: 100%;
}
.p-home .p-home__introduction_2026 .p-home__introduction__outline_2026 > div:nth-of-type(1) img {
  width: 100%;
  height: auto;
}
.p-home .p-home__introduction_2026 .p-home__introduction__outline_2026 > div.p-home__introduction__outline__category_2026 {
  margin: min(8.4vw, 50px) min(6.6%, 40px) 0;
  border: 2px solid #0063DA;
  background-color: #FFFFFF;
}
.p-home .p-home__introduction_2026 .p-home__introduction__outline_2026 > div.p-home__introduction__outline__category_2026 dl {
  padding: min(25px, 2.75vw) 3.8%;
}
.p-home .p-home__introduction_2026 .p-home__introduction__outline_2026 > div.p-home__introduction__outline__category_2026 dl dt {
  display: inline-flex;
  justify-content: left;
  align-items: center;
  width: 100%;
  font-size: max(1rem, 14px);
  line-height: 1.5;
  font-weight: 600;
  text-align: left;
  position: relative;
}
.p-home .p-home__introduction_2026 .p-home__introduction__outline_2026 > div.p-home__introduction__outline__category_2026 dl dt.p-home__introduction__outline__category--01::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url("../img/home/img_home_introduction_icon1.webp");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 5px;
  position: relative;
  top: -1px;
}
.p-home .p-home__introduction_2026 .p-home__introduction__outline_2026 > div.p-home__introduction__outline__category_2026 dl dt.p-home__introduction__outline__category--02::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  background-image: url("../img/home/img_home_introduction_icon2.webp");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  top: -1px;
}
.p-home .p-home__introduction_2026 .p-home__introduction__outline_2026 > div.p-home__introduction__outline__category_2026 dl dd {
  display: inline-flex;
  justify-content: left;
  align-items: center;
  font-size: max(0.889rem, 14px);
  line-height: 1.5;
}
.p-home .p-home__introduction_2026 .p-home__introduction__outline_2026 > div.p-home__introduction__outline__category_2026 dl dd.p-home__introduction__outline__category--01 {
  padding-bottom: min(25px, 2.75vw);
  margin-bottom: min(25px, 2.75vw);
  border-bottom: 2px dotted #0063DA;
}
/*------------------------------------------------------------アイコン*/
.p-home__introduction__company_2026 ul {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  column-gap: 3.4%;
  row-gap: min(20px, 3.4vw);
  margin-bottom: 40px;
}
@media screen and (max-width: 374px) {
  .p-home__introduction__company_2026 ul {
    flex-direction: column;
  }
}
.p-home__introduction__company_2026 ul li {
  width: 48.3%;
  position: relative;
}
@media screen and (max-width: 480px) {
  .p-home__introduction__company_2026 ul li:nth-of-type(2n) a figure {
    right: min(1.5vw, 5px) !important;
  }
}
@media screen and (max-width: 374px) {
  .p-home__introduction__company_2026 ul li {
    width: 88.5%;
  }
  .p-home__introduction__company_2026 ul li:nth-of-type(2n) {
    align-self: flex-end;
  }
  .p-home__introduction__company_2026 ul li:nth-of-type(2n) a figure {
    right: min(1.5vw, 7px) !important;
  }
}
.p-home__introduction__company_2026 ul li > img {
  width: 100%;
  height: auto;
}
.p-home__introduction__company_2026 ul li a {
  transition: opacity 0.3s ease;
  position: relative;
  display: block;
  width: 100%;
}
.p-home__introduction__company_2026 ul li a:hover {
  opacity: 0.7;
}
.p-home__introduction__company_2026 ul li a img {
  width: 100%;
  height: auto;
}
.p-home__introduction__company_2026 ul li a figure {
  position: absolute !important;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 147px;
  width: 49%;
  right: min(2vw, 12px);
  top: min(35vw, 210px);
}
@media screen and (max-width: 374px) {
  .p-home__introduction__company_2026 ul li a figure {
    max-width: 215px;
    width: 50%;
    right: min(4.3vw, 20px);
    top: min(62.5vw, 300px);
  }
}
.p-home__introduction__company_2026 ul li a figure img {
  width: 100%;
  height: auto;
  backface-visibility: hidden;
}
.p-home__introduction__company_2026 ul li a figure figcaption {
  position: absolute;
  font-weight: 600;
  font-size: max(1rem, 12px);
  line-height: 1.3;
  text-align: center;
  padding-right: 8px;
  -webkit-font-smoothing: antialiased;
}
.p-home__introduction__company_2026 ul li a figure figcaption span {
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
  text-align: inherit;
}
.p-home__introduction__company_2026 ul li a figure figcaption span.p-home__bubble--narrow {
  letter-spacing: -2px;
}
.p-home__introduction__company_2026 ul li a figure figcaption span.p-home__bubble--thin {
  letter-spacing: -5px;
}
@media screen and (max-width: 480px) {
  .p-home__introduction__company_2026 ul li a figure figcaption {
    padding-right: 4px;
  }
}
@media screen and (max-width: 374px) {
  .p-home__introduction__company_2026 ul li a figure figcaption {
    font-size: max(1.667rem, 14px);
  }
}
.p-home__introduction__company_2026 > div {
  padding-top: 20px;
  padding-bottom: 20px;
}
.p-home__introduction__company_2026 > div > div {
  width: 100%;
  background-image: url("../img/home/bg_home_introduction_student.webp");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 63.4%;
  position: relative;
}
.p-home__introduction__company_2026 > div > div img {
  position: absolute;
}
.p-home__introduction__company_2026 > div > div img:nth-of-type(1) {
  width: 46.7%;
  max-width: 243px;
  height: auto;
  top: min(5.7vw, 34px);
  left: 3.8%;
}
.p-home__introduction__company_2026 > div > div img:nth-of-type(2) {
  width: 37.8%;
  max-width: 197px;
  height: auto;
  top: min(19vw, 115px);
  left: 53%;
}
/*------------------------------------------------------------もっとみる*/
.p-home__introduction__morecontent {
  padding-bottom: 30px;
}
.p-home__introduction__morecontent__toggle {
  display: none;
}
.p-home__introduction__morecontentt__toggle:checked + .p-home__introduction__morecontent__Label {
  /*開閉時*/
  height: 50px;
  transition: all 0.3s ease;
}
.p-home__introduction__morecontent__toggle:checked + .p-home__introduction__morecontent__Label + .p-home__introduction__morecontent__detail {
  /*開閉時*/
  height: auto;
  margin-top: 70px;
  transition: all 0.3s ease;
}
.p-home__introduction__morecontent__toggle:checked + .p-home__introduction__morecontent__Label > i::after {
  transform: translate(-50%, -50%) rotate(0deg) !important;
}
.p-home__introduction__morecontent__Label {
  width: calc(100% - 80px);
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000000;
  background: #FFF000;
  border: 3px solid #000000;
  box-sizing: border-box;
  font-size: max(1rem, 14px);
  font-weight: 600;
  padding-top: 5px;
  transition: all 0.3s ease;
  cursor: pointer;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
  margin: 40px;
}
@media screen and (max-width: 600px) {
  .p-home__introduction__morecontent__Label {
    padding-top: 0;
  }
}
.p-home__introduction__morecontent__Label > i {
  width: 15px;
  height: 100%;
  right: 20%;
  position: absolute;
}
.p-home__introduction__morecontent__Label > i::before {
  content: "";
  display: block;
  width: 11px;
  height: 2px;
  background-color: #000000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.p-home__introduction__morecontent__Label > i::after {
  content: "";
  display: block;
  width: 11px;
  height: 2px;
  background-color: #000000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-90deg);
  transition: all 0.3s ease;
}
.p-home__introduction__morecontent__detail {
  height: 0;
  margin-top: 0;
  overflow: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s ease;
}
/*------------------------------------------------------------過去掲載企業*/
.p-home .p-home__introduction_2026 .p-home__company-history{
  width: 100%;
  border: 4px solid #000;
  border-radius: 30px;
  background-color: #fff;
  padding: 1em;
}
.p-home .p-home__introduction_2026 .p-home__company-history img{
  width: 100%;
  height: auto;
}
.p-home .p-home__introduction_2026 .p-home__company-history h2{
  font-size: min(30px , 5dvw);
  font-weight: bold;
  text-align: center;
  color: #0A1E50;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list a{
  display: inline-block;
  padding: 15px;
  text-decoration: none;
  color: #000;
  align-content: center;
  transition: all 0.5s;
  margin-top: 6px;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list a:hover{
  text-decoration: none;
  color: red;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list label{
  font-size: 20px;
  font-weight: bold;
  display: block;
  margin: 0 0 2px 0;
  padding : 15px;
  line-height: 1;
  color :#fff;
  background : #F7BD94;
  cursor :pointer;
  position: relative;
}
@media screen and (max-width: 400px) {
 .p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list label{
    font-size: 5dvw;
    padding : 3.75dvw;
  } 
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list label:nth-of-type(odd){
  background : #EF7B28;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list label:nth-of-type(even){
  background : #F7BD94;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list label::after {
  content: "▼";
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
  color: #fff;
  transition: all 0.5s;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list input:checked + label::after {
  content: "▲";
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list input {
  display: none;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list li {
  border-bottom: none;
  opacity: 0;
  display: grid;
  grid-template-columns: calc(6em + 20px) auto;
  height: 0;
  overflow: hidden;
  -webkit-transition: all 0.5s; /*秒数*/
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  font-size: 16px;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list li span {
  display: inline-block;
  width: 6em;
  background-color: #0082CB;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  border-radius: 5px;
  text-align: center;
  padding: 5px 0 4px;
  align-self: start;
  margin: 15px 0 15px 20px;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list .--color_sector0 span {
  background-color: #999;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list .--color_sector1 span {
  background-color: #0082CB;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list .--color_sector2 span {
  background-color: #ed7f1c;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list .--color_sector3 span {
  background-color: #10a384;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list .--color_sector4 span {
  background-color: #e5557b;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list .--color_sector5 span {
  background-color: #913f93;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list .--color_sector6 span {
  background-color: #69ac00;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list .--color_sector7 span {
  background-color: #29abe2;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list .--color_sector8 span {
  background-color: #8C6239;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list .--color_sector9 span {
  background-color: #b0b60f;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list .--color_sector10 span {
  background-color: #a42025;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list li i {
  font-style: normal; 
  font-size: 12px;
  display: block; 
  margin-top: 4px; 
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar01:checked ~ #list_links01 li,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar02:checked ~ #list_links02 li,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar03:checked ~ #list_links03 li,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar04:checked ~ #list_links04 li,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar05:checked ~ #list_links05 li,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar06:checked ~ #list_links06 li,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar07:checked ~ #list_links07 li,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar08:checked ~ #list_links08 li,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar09:checked ~ #list_links09 li,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar10:checked ~ #list_links10 li,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar11:checked ~ #list_links11 li,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar12:checked ~ #list_links12 li
 {
  height: auto;
  max-height: 500px;
  opacity: 1;
  border-bottom: 1px dotted #000;
}
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar01:checked ~ #list_links01 li:last-child,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar02:checked ~ #list_links02 li:last-child,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar03:checked ~ #list_links03 li:last-child,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar04:checked ~ #list_links04 li:last-child,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar05:checked ~ #list_links05 li:last-child,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar06:checked ~ #list_links06 li:last-child,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar07:checked ~ #list_links07 li:last-child,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar08:checked ~ #list_links08 li:last-child,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar09:checked ~ #list_links09 li:last-child,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar10:checked ~ #list_links10 li:last-child,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar11:checked ~ #list_links11 li:last-child,
.p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list #list_bar12:checked ~ #list_links12 li:last-child  {
  border-bottom: none;
}
@media screen and (max-width: 600px) {
  .p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list  li {
      grid-template-columns: calc(13px * 6 + 10px) auto;
  }
  .p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list  li span {
    margin: 10px 0 10px 0px;
    font-size: 13px;
  }
  .p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list  a {
    padding: 10px 0 10px 0px;
  }
  .p-home .p-home__introduction_2026 .p-home__company-history .p-home__company-history_list  li br{
    display: none;
  }
}
/*------------------------------------------------------------診断チャート*/
.p-home .p-home__jobchart > div {
  width: 100%;
  background-image: url("../img/home/bg_home_introduction_chart.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: min(21.6vw, 130px) 0 min(22.5vw, 135px);
  /* モーダル */
}
.p-home .p-home__jobchart > div > div {
  width: 100%;
}
.p-home .p-home__jobchart > div > div img {
  width: 100%;
  height: auto;
}
.p-home .p-home__jobchart > div > div.p-home__dammymodal {
  display: none;
}
.p-home .p-home__jobchart > div > div.p-home__modalOpen {
  padding-bottom: min(0.75vw, 4.5px);
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.p-home .p-home__jobchart > div > div.p-home__modalOpen img {
  width: 100%;
  height: auto;
}
.p-home .p-home__jobchart > div > div.p-home__modalOpen img:nth-of-type(2) {
  position: absolute;
  bottom: 0px;
  right: 1px;
  z-index: 1;
}
.p-home .p-home__jobchart > div > div.p-home__modalOpen img:nth-of-type(3) {
  position: absolute;
  bottom: 3px;
  right: 0px;
  z-index: 2;
}
.p-home .p-home__jobchart > div .p-home__modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100dvh;
  width: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 5;
  animation-name: modalopen;
  animation-duration: 0.3s;
}
.p-home .p-home__jobchart > div .p-home__modal--inner {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.p-home .p-home__jobchart > div .p-home__modal--inner > div {
  background-color: #FFFFFF;
}
.p-home .p-home__jobchart > div .p-home__modal--inner .fade-enter-active {
  transition: opacity 0.3s;
}
.p-home .p-home__jobchart > div .p-home__modal--inner .fade-leave-active {
  transition: opacity 0.3s;
}
.p-home .p-home__jobchart > div .p-home__modal--inner .fade-enter {
  opacity: 0;
}
.p-home .p-home__jobchart > div .p-home__modal--inner .fade-enter-from {
  opacity: 0;
}
.p-home .p-home__jobchart > div .p-home__modal--inner .fade-leave-to {
  opacity: 0;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--question {
  border: min(20px, 3.4vw) solid #fff100;
  background-color: #FFFFFF;
  width: 100vw;
  max-width: 520px;
  animation-name: modalopen;
  animation-duration: 0.3s;
  padding: min(15px, 2.5vw);
}
.p-home .p-home__jobchart > div .p-home__modal--content.--question > h3 {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-bottom: min(20px, 3.4vw);
}
.p-home .p-home__jobchart > div .p-home__modal--content.--question > h3 img {
  width: 26.7vw;
  max-width: 160px;
  object-fit: contain;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--question > .p-home__modal--body > p {
  font-size: max(1.889rem, 20px);
  line-height: 1.3;
  font-weight: 600;
  color: #000000;
  text-align: center;
  margin-bottom: min(25px, 3.21vw);
}
.p-home .p-home__jobchart > div .p-home__modal--content.--question > .p-home__modal--body > div {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 6.67%;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--question > .p-home__modal--body > div label.p-home__modal--choice {
  cursor: pointer;
  font-size: max(2rem, 22px);
  max-width: 170px;
  width: 46.665%;
  height: fit-content;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 15px 0 10px;
  box-sizing: border-box;
  line-height: 1;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--question > .p-home__modal--body > div label.p-home__modal--choice input {
  display: none;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--question > .p-home__modal--body > div label:nth-of-type(1) {
  border: 3px solid #ff461e;
  border-radius: 10px;
  color: #ff461e;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--question > .p-home__modal--body > div label:nth-of-type(2) {
  border: 3px solid #0063DA;
  border-radius: 10px;
  color: #0063DA;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--result {
  border: min(20px, 3.4vw) solid #ff461e;
  background-color: #FFFFFF;
  width: 100vw;
  max-width: 520px;
  padding: min(15px, 2.5vw);
}
.p-home .p-home__jobchart > div .p-home__modal--content.--result > h3 {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-bottom: min(20px, 3.4vw);
}
.p-home .p-home__jobchart > div .p-home__modal--content.--result > h3 img {
  width: 29.2vw;
  max-width: 200px;
  object-fit: contain;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--result > .p-home__modal--body {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--result > .p-home__modal--body > em {
  font-size: max(1.889rem, 20px);
  line-height: 1.1;
  letter-spacing: 1px;
  font-weight: 600;
  color: #ff461e;
  text-align: center;
  margin-bottom: min(20px, 3.4vw);
  text-align: center;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--result > .p-home__modal--body > p {
  font-size: max(1rem, 14px);
  line-height: 1.3;
  font-weight: 600;
  color: #000000;
  text-align: center;
  margin-bottom: min(20px, 3.4vw);
  text-align: justify;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--result > .p-home__modal--body > div {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 3%;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--result > .p-home__modal--body > div ul {
  display: flex;
  width: 67%;
  column-gap: min(7%, 20px);
}
.p-home .p-home__jobchart > div .p-home__modal--content.--result > .p-home__modal--body > div ul li {
  width: 46.5%;
  max-width: 145px;
  padding: 8px;
  border-radius: 5px;
  background-color: #0063DA;
  font-size: max(0.944rem, 13px);
  line-height: 1;
  font-weight: 600;
  color: #FFFFFF;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  word-break: auto-phrase;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--result > .p-home__modal--body > div span {
  width: 30%;
  font-size: max(0.889rem, 12px);
  line-height: 1;
  font-weight: 600;
  color: #0063DA;
  letter-spacing: -1px;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--result > .p-home__modal--body > div label {
  cursor: pointer;
  font-size: max(2rem, 22px);
  max-width: 170px;
  width: 46.665%;
  height: fit-content;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 15px 0 10px;
  box-sizing: border-box;
  line-height: 1;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--result > .p-home__modal--body > div label:nth-of-type(1) {
  border: 3px solid #ff461e;
  border-radius: 10px;
  color: #ff461e;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--result > .p-home__modal--body > div label:nth-of-type(2) {
  border: 3px solid #0063DA;
  border-radius: 10px;
  color: #0063DA;
}
.p-home .p-home__jobchart > div .p-home__modal--content.--result > .p-home__modal--body > div label input {
  display: none;
}
.p-home .p-home__jobchart > div .p-home__modalClose {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 8px;
  right: 8px;
  border-radius: 5px;
  height: 35px;
  color: #fff;
  width: 35px;
  background-color: rgba(0, 0, 0, 0.3);
  cursor: pointer;
}
.p-home .p-home__jobchart > div .p-home__modalClose::before {
  content: "";
  display: block;
  height: 2px;
  width: 25px;
  background-color: #FFFFFF;
  transform: rotate(45deg);
  position: absolute;
  inset: 0;
  margin: auto;
}
.p-home .p-home__jobchart > div .p-home__modalClose::after {
  content: "";
  display: block;
  height: 2px;
  width: 25px;
  background-color: #FFFFFF;
  transform: rotate(135deg);
  position: absolute;
  inset: 0;
  margin: auto;
}
@keyframes modalopen {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*------------------------------------------------------------TOP就職活動のPOINT*/
.p-home .p-home__point {
  margin-bottom: clamp(75px, 20vw, 150px);
}
.p-home .p-home__point .p-home__point__title {
  height: clamp(390px, 94vw, 520px);
  position: static;
}
.p-home .p-home__point .p-home__point__title h2 {
  margin-bottom: 24px;
}
.p-home .p-home__point .p-home__point__title h2 a {
  width: 100%;
  transition: opacity 0.3s;
}
.p-home .p-home__point .p-home__point__title h2 a img {
  width: 100%;
}
.p-home .p-home__point .p-home__point__title h2 a:hover {
  opacity: 0.7;
}
.p-home .p-home__point .p-home__point__title p {
  padding: 0 max(1.67%, 10px);
  margin-bottom: clamp(16px, 4.27vw, 20px);
  font-size: max(14px, 1rem);
}
.p-home .p-home__point .p-home__point__title .splide {
  width: 100dvw;
  margin: 0 calc(50% - 50vw);
  position: absolute;
}
.p-home .p-home__point .p-home__point__title .splide .splide__list .splide__slide {
  width: clamp(210px, 56vw, 280px);
  height: clamp(120px, 32.53vw, 160px);
}
.p-home .p-home__point .p-home__point__title .splide .splide__list .splide__slide::after {
  content: "";
  width: clamp(210px, 56vw, 280px);
  aspect-ratio: 280/150;
  border-radius: clamp(37.5px, 10vw, 50px);
  position: absolute;
  top: clamp(7px, 1.87vw, 10px);
  left: clamp(7px, 1.87vw, 10px);
  z-index: 0;
}
.p-home .p-home__point .p-home__point__title .splide .splide__list .splide__slide a {
  width: clamp(210px, 56vw, 280px);
  aspect-ratio: 280/150;
  border: solid 1px #000000;
  border-radius: clamp(37.5px, 10vw, 50px);
  display: block;
  position: relative;
  z-index: 1;
}
.p-home .p-home__point .p-home__point__title .splide .splide__list .splide__slide a img {
  width: 100%;
  z-index: 2;
  position: relative;
}
.p-home .p-home__point .p-home__point__title .splide .splide__list .splide__slide.--schedule::after {
  background-color: #F6BF8D;
}
.p-home .p-home__point .p-home__point__title .splide .splide__list .splide__slide.--schedule a {
  background-color: #ED7F1C;
}
.p-home .p-home__point .p-home__point__title .splide .splide__list .splide__slide.--joblist::after {
  background-color: #C89FC9;
}
.p-home .p-home__point .p-home__point__title .splide .splide__list .splide__slide.--joblist a {
  background-color: #913F93;
}
.p-home .p-home__point .p-home__point__title .splide .splide__list .splide__slide.--company::after {
  background-color: #F2AABD;
}
.p-home .p-home__point .p-home__point__title .splide .splide__list .splide__slide.--company a {
  background-color: #E5557B;
}
.p-home .p-home__point .p-home__point__title .splide .splide__list .splide__slide.--type::after {
  background-color: #B4D580;
}
.p-home .p-home__point .p-home__point__title .splide .splide__list .splide__slide.--type a {
  background-color: #69AC00;
}
.p-home .p-home__point .p-home__point__title .splide .splide__list .splide__slide.--benefits::after {
  background-color: #80B1EA;
}
.p-home .p-home__point .p-home__point__title .splide .splide__list .splide__slide.--benefits a {
  background-color: #0063D6;
}
.p-home .p-home__point .p-home__point__Learnmore, .p-home .p-home__point .p-home__point__provided {
  width: 100%;
  padding: clamp(20px, 5.33vw, 30px) 20px;
  border-radius: 50px;
  background-color: #0063D6;
}
.p-home .p-home__point .p-home__point__Learnmore h3, .p-home .p-home__point .p-home__point__provided h3 {
  margin-bottom: clamp(14px, 3.73vw, 32px);
  display: flex;
}
.p-home .p-home__point .p-home__point__Learnmore h3 img, .p-home .p-home__point .p-home__point__provided h3 img {
  width: 100%;
}
.p-home .p-home__point .p-home__point__Learnmore h3 img:nth-of-type(2), .p-home .p-home__point .p-home__point__provided h3 img:nth-of-type(2) {
  position: absolute;
  top: 0;
  left: 0;
}
.p-home .p-home__point .p-home__point__Learnmore p, .p-home .p-home__point .p-home__point__provided p {
  padding: 0;
  margin-bottom: clamp(12px, 3.2vw, 18px);
  color: #FFFFFF;
  font-size: max(14px, 1rem);
  font-weight: 600;
}
.p-home .p-home__point .p-home__point__Learnmore a, .p-home .p-home__point .p-home__point__provided a {
  width: 100%;
  height: auto;
  height: clamp(50px, 13.8vw, 80px);
  padding: 5px 10px 0;
  line-height: 1.3;
  box-sizing: border-box;
  border: solid 1px #000000;
  border-radius: 20px;
  background-color: #FFF000;
  font-size: clamp(20px, 5.33vw, 2rem);
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: background-color 0.3s ease;
}
@media screen and (max-width: 480px) {
  .p-home .p-home__point .p-home__point__Learnmore a, .p-home .p-home__point .p-home__point__provided a {
    border-radius: 15px;
    padding: 4px 10px 0;
  }
}
.p-home .p-home__point .p-home__point__Learnmore a:hover, .p-home .p-home__point .p-home__point__provided a:hover {
  background-color: #FFFFFF;
}
.p-home .p-home__point .p-home__point__Learnmore {
  margin-bottom: clamp(30px, 8vw, 50px);
}
.p-home .p-home__point .p-home__point__Learnmore ul {
  margin-bottom: 16px;
}
.p-home .p-home__point .p-home__point__Learnmore ul li {
  color: #FFF000;
  font-size: max(18px, 1.3rem);
  font-weight: 600;
  text-indent: -1em;
  padding-left: 1em;
}
.p-home .p-home__point .p-home__point__Learnmore ul li::before {
  content: "●";
}
.p-home .p-home__point .p-home__point__provided ul {
  margin-bottom: 16px;
}
.p-home .p-home__point .p-home__point__provided ul li:not(:last-of-type) {
  margin-bottom: clamp(12px, 3.2vw, 20px);
}
.p-home .p-home__point .p-home__point__provided ul li p {
  margin-bottom: 0;
  color: #FFFFFF;
  font-size: max(18px, 1.3rem);
  font-weight: 600;
}
.p-home .p-home__point .p-home__point__provided ul li p::before {
  content: "●";
}
.p-home .p-home__point .p-home__point__provided ul li:nth-of-type(6) a {
  font-size: max(16px, 1.6rem);
}
@media screen and (max-width: 540px) {
  .p-home .p-home__point .p-home__point__provided ul li:nth-of-type(6) a {
    font-size: max(16px, 1.5rem);
  }
}
@media screen and (max-width: 480px) {
  .p-home .p-home__point .p-home__point__provided ul li:nth-of-type(6) a {
    font-size: max(16px, 1.45rem);
  }
}

.iPhone .p-home__point__Learnmore a, .iPhone .p-home__point__provided a, .iPad .p-home__point__Learnmore a, .iPad .p-home__point__provided a {
  padding: 0px 10px 0px !important;
}
.iPhone .p-home__bubble--thin, .iPad .p-home__bubble--thin {
  letter-spacing: -2px !important;
}
.iPhone .p-home__modal--choice, .iPad .p-home__modal--choice {
  padding: 10px 0 10px !important;
}

.Android .p-home__point__Learnmore a, .Android .p-home__point__provided a {
  padding: 2px 10px 0px !important;
}
.Android .p-home__bubble--thin {
  letter-spacing: -2px !important;
}
.Android .p-home__modal--choice {
  padding: 10px 0 10px !important;
}
/*------------------------------------------------------------TOP保護者の皆様へ*/
.p-home__message{
  background-color: #9070AF;
  padding: 40px 0;
  margin-bottom: 60px;
}
.p-home__message_box{
  background-color: #FFF;
  border: 4px solid #0A1E50;
  transform: rotate(-3deg);
  transition: all 0.3s ease;
}
.p-home__message_box:hover{
  transform: rotate(-3deg) scale(1.05);
}
.p-home__message_box img{
  width: calc(100% - 80px);
  padding: min(40px , 13dvw);
  transform: rotate(3deg);
}

